*
{
	margin:0;
	padding:0;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body 
{
	font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica ,Arial,  sans-serif;
    font-size: 10px;
    text-align: center;
    background: url(page_bg.gif) repeat fixed center;
	color:#0000FF;
}
    
html, body, #wrapper, h1 {
	margin: 0;
	padding: 0;
}

th, td {
	font-size: 10px;
}

img { border: 0; }

#wrapper {
	margin: auto;
	text-align: left;
	width: 1024px;
	position: relative;
}

h1, h2, h3 
{
	font-size: 10px;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

h3 
{
	padding: 4px 0 0 0;
	color:#FF0000;
}

.block {
	display: block;
}

.clear {
	clear: both;
	height: 2px;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 1px;
}

.left1 {
	float: left;
}
.left2 {
	position: absolute;
	top: 74px;	
	float: left;
}

.left {
	float: left;

}
.right {
	float: right;
	margin-right: -8px;

}

.softright {
	text-align: right;
}

.price {
	text-align: left;
}

/* ***** */

#inner {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	background: white;
	color:#0000FF;
	margin-bottom: 10px;
}

#header {
	background: url(header_bg.gif) repeat-x;
	padding-top: 9px;
	position: relative;
}

#header img {
	display: block;
}

#nav {
    float: right;
    left: 399px;
    position: absolute;
    top: 9px;
}

#nav1 {
	color:black;
    float: right;
    left: 0px;
    position: absolute;
    top: 201px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9.5px;
	width: 1018px;
}

#nav2 {
    float: right;
    left: 262px;
    position: absolute;
    top: 126px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9.5px;
	color:black;
}

#nav, #nav a {
	color:white;
	font-weight: bold;
	text-decoration: none;
}

#nav a:hover {
	text-decoration: none;
	color:#660000;
}

.head1 {
	background:url(bg-head1.jpg) repeat-x;
	clear:both;
	width:1020px;
	height:145px;
}
.head2 {
	background:url(bg-head2.jpg) repeat-x;
	padding-top:10px;
	margin-top: 1px;
	float:right;
	width:1020px;
	height:70px;
	font:12px bold;
	color:black;
	margin-top: 82px;
}

#body {
	float: right;
	width: 1018px;
	margin: 2px 0 0 0px;
	color:#0000FF;
	border: 1px solid #e5e5e5;
	position: relative;
}

#body p {
	margin: 1em 0;
	padding: 0;
}

#body .pro { 
	float: left;
	margin-left: 4px;
	margin-top: -4px;
	width: 90px;
	height: 100px;
}

#body .pro1 { 
	margin-left: 40px;
	margin-top: -4px;
	width: 168px;
	height: 98px;
}

#body .proa { 
	margin-left: 40px;
	margin-top: -4px;
	width: 186px;
	height: 213px;
}

#body .pro2 { 
	margin-left: 40px;
	margin-top: -4px;
	width: 161px;
	height: 198px;
}
#body .pro3 { 
	margin-left: 40px;
	margin-top: -4px;
	width: 161px;
	height: 195px;

}
#body .pro4 { 
	margin-left: 31px;
	margin-top: -4px;
	width: 190px;
	height: 135px;
}

#body .prom { 
	margin-left: 150px;
	margin-top: -50px;
}

#body .con { 
	color: brown;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
#body .con1 { 
	text-align:center;
}
#body .con2 { 
	padding-left: 210px;
	margin-top: -48px;
}
#body .con3 { 
	padding-left: 225px;
	margin-top: -43px;
}

#body .title { 
	color: #37538C;
	font-family: 'Arial';
	font-size: 13px;
	margin-top: -4px;
	margin-bottom: -10px;
	font-weight: bold;

}

#body .title1 { 
	text-align: center;
	color: #37538C;
	font-family: 'Arial';
	font-size: 13px;
	margin-top: 1px;
	margin-bottom: -10px;
	font-weight: bold;

}

#body .title2 { 
	text-align: center;
	color: #RRGGBB;
	font-family: 'Arial';
	font-size: 13px;
	margin-top: 1px;
	margin-bottom: -10px;
	font-weight: bold;

}

#body .price {
	text-align: center;
	font-size:14px;
	color:#F00;
	font-family: Arial;
	font-weight: bold;
}	
#body .ps {
	font-size:27px;
}
#body .sp {
	text-align: center;
	margin-bottom: -10px;
	margin-top: 15px;
	font-size:27px;
	color:#F00;
	font-family: Arial;
	font-weight: bold;
}
#body .price3 {
	text-align: center;
	font-size:14px;
	color:#F00;
	font-family: Arial;
	font-weight: bold;
}

#body .price1 {
	color:#F00;
}


#body .promotion {
	float: left;
	width: 1010px;
}

#body .leftbox,
#body .centerbox1,
#body .centerbox2 ,
#body .rightbox {
	margin-top: 5px;
	color:#0000FF;
}

#body .leftbox .txt,
#body .centerbox1 .txt,
#body .centerbox2 .txt,
#body .rightbox .txt {
    color: #333333;
    font-family: 'Arial';
    font-size: 12px;
    margin-bottom: 4px;
    margin-left: 5px;
    margin-top: 15px;
	clear:both;
}

#body .promotion {
	float: left;
	width: 1010px;
}

#body .leftbox {
	float: left;
	width: 252px;
}

#body .centerbox1{
	float: left;
	width: 253px;
	border-left:1px solid red; 
}

#body .centerbox2{
	float: left;
	width: 253px;
	border-left:1px solid red; 
}

#body .rightbox {
	float: left;
	border-left:1px solid red; 
	width: 252px;
}

#body .br {
	border-bottom: 1px solid red;
}

#body .br1 {
	border-bottom: 2px solid red;
}



#body h3 {
	text-align: center;
	font-family: "Keble Condensed", "KebleCondensed", "arial narrow", helvetica, arial, sans-serif;
	font:24px Arial;
	font-size:large;
	color: #00F;
	padding: 0 0 0 18px;
	margin: 1px 0 3px 0;
}

#footer {
	background: #c80000 url(footer_bg.gif) repeat-x;
	padding: 8px 8px 5px 8px;
	position: relative;
	text-align: center;
	border-bottom: 2px solid white;
	font-size: 14px;
}
	
#footer, #footer a {
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#footnav {
	position: absolute;
	text-align: right;
	right: 10px;
	top: 0px;
	padding: 8px 0 5px 0;
	color:#CCCCCC;
}

/*  ###############Advertise############        */
#advertise{
    position: absolute;
    top: 8px;
	left: -122px;   
}
#advertise1{
    position: absolute;
    top: 8px;
	left: 1022px;   
}


/*  ###############TAB############        */
#tabs {
	width:100%;
	font-size:135%;
	line-height:normal;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;

	}

#tabs a {
	float:left;
	background:url("tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#000;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	color:#FFF;
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span  {
	background-position:100% -42px;
	} 
#tabs a.take{
	background-position:0% -42px;
}
#tabs a.take span{
	background-position:100% -42px;
}

/*################# Start Link inBanner ################*/
.imlink{
	position: relative;
	}	
.txtlink{
    position: absolute;
	left: 117px;
	}
	
.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #44c767), color-stop(1, #5cbf2a));
	background:-moz-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-webkit-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-o-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-ms-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c767', endColorstr='#5cbf2a',GradientType=0);
	background-color:#44c767;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:8px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cbf2a), color-stop(1, #44c767));
	background:-moz-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background:-webkit-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background:-o-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background:-ms-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbf2a', endColorstr='#44c767',GradientType=0);
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}
		
/*################# End Link inBanner ################*/	
	
.price2{
	color: #333333;
    text-decoration: line-through;
	}
	
.blue{
	color: #0012ff;
	}
	
/*################# END TAB ################*/

/* Go To Top Button 
-------------------------------------- */
#go-top {
	position: fixed;
	bottom: 0px;
   right: 25px;
   text-align: center;
   display: none;
   }
#go-top1 {
	position: fixed;
	bottom: 0px;
   right: 85px;
   display: none; 
}
#go-topa {
	position: fixed;
	bottom: 0px;
   right: 85px;
   display: none; 
}

#go-top2 {
	position: fixed;
	bottom: 0px;
   right: 145px;
   display: none; 
}
#go-topb {
	position: fixed;
	bottom: 0px;
   right: 145px;
   display: none; 
}
#go-top3 {
	position: fixed;
	bottom: 0px;
   right: 205px;
   display: none; 
}
#go-topc {
	position: fixed;
	bottom: 0px;
   right: 205px;
   display: none; 
}
#go-top4 {
	position: fixed;
	bottom: 0px;
   right: 265px;
   display: none; 
}
#go-topd {
	position: fixed;
	bottom: 0px;
   right: 265px;
   display: none; 
}
#go-top5 {
	position: fixed;
	bottom: 0px;
   right: 325px;
   display: none; 
}
#go-tope {
	position: fixed;
	bottom: 0px;
   right: 325px;
   display: none; 
}
#go-top6 {
	position: fixed;
	bottom: 0px;
   right: 385px;
   display: none; 
}
#go-topf {
	position: fixed;
	bottom: 0px;
   right: 385px;
   display: none; 
}
#go-topg {
	position: fixed;
	bottom: 0px;
   right: 445px;
   display: none; 
}
#go-top7 {
	position: fixed;
	bottom: 0px;
   right: 445px;
   display: none; 
}
#go-top8{
	position: fixed;
	bottom: 0px;
   right: 505px;
   display: none; 
}

#go-top9{
	position: fixed;
	bottom: 0px;
   right: 565px;
   display: none; 
}

#go-top10{
	position: fixed;
	bottom: 0px;
   right: 625px;
   display: none; 
}

#go-top10A{
	position: fixed;
	bottom: 0px;
   right: 625px;
   display: none; 
}
#go-top11{
	position: fixed;
	bottom: 40px;
   right: 25px;
   display: none; 
}
#go-top11A{
	position: fixed;
	bottom: 40px;
   right: 164px;
   display: none; 
}
#go-top12{
	position: fixed;
	bottom: 0px;
   right: 685px;
   display: none; 
}

#go-top12A{
	position: fixed;
	bottom: 0px;
   right: 685px;
   display: none; 
}
#go-top12B{
	position: fixed;
	bottom: 0px;
   right: 685px;
   display: none; 
}

#go-top13{
	position: fixed;
	bottom: 0px;
   right: 745px;
   display: none; 
}

#go-top13A{
	position: fixed;
	bottom: 0px;
   right: 745px;
   display: none; 
}

#go-top14{
	position: fixed;
	bottom: 0px;
   right: 805px;
   display: none; 
}

#go-top15{
	position: fixed;
	bottom: 0px;
   right: 865px;
   display: none; 
}

#go-top a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(go-to-top.png) no-repeat 50% 50%;
	background-color: #1f2024;
}
#go-top1 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lacer.jpg) no-repeat 50% 50%;
}
#go-top7 #cpu {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(cpu.png) no-repeat 50% 50%;
}
#go-top1 #monitor {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(monitor.png) no-repeat 50% 50%;
}

#go-top1 #team {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(team.png) no-repeat 50% 50%;
}
#go-top1 #mouse {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lmouse.png) no-repeat 50% 50%;
}

#go-top1 #edifier {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(edifier.gif) no-repeat 50% 50%;
}

#go-top1 #usb {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lusb.png) no-repeat 50% 50%;
}
#go-top1 #ups {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ups.gif) no-repeat 50% 50%;
}
#go-top1 .ollenovo {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ollenovo.png) no-repeat 50% 50%;
}

#go-topa a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(di3.png) no-repeat 50% 50%;
}
#go-topa a  {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(di3.png) no-repeat 50% 50%;
}

#go-top2 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lasus.png) no-repeat 50% 50%;
}

#go-top2 #case {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(case.png) no-repeat 50% 50%;
}

#go-top5 #ram {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ram.png) no-repeat 50% 50%;
}
#go-top2 #sandisk {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(sandisk.png) no-repeat 50% 50%;
}
#go-top2 #headset {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lheadset.png) no-repeat 50% 50%;
}
#go-top2 #microlab {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(microlab.gif) no-repeat 50% 50%;
}
#go-top2 #router {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lrouter.png) no-repeat 50% 50%;
}
#go-top2 #pb {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pb.gif) no-repeat 50% 50%;
}
#go-top2 .oldell {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(oldell.png) no-repeat 50% 50%;
}
#go-topb a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(di5.png) no-repeat 50% 50%;
}

#go-top3 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lapple.jpg) no-repeat 50% 50%;
}
#go-top4 #hdd {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(hdd.png) no-repeat 50% 50%;
}

#go-top3 #vga {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(vga.png) no-repeat 50% 50%;
}
#go-top3 #wd {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(wd.png) no-repeat 50% 50%;
}
#go-top3 #key {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(key.png) no-repeat 50% 50%;
}

#go-top3 #logitech {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(logitech.gif) no-repeat 50% 50%;
}
#go-top3 #adsl {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ladsl.png) no-repeat 50% 50%;
}
#go-top3 #conn {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(conn.gif) no-repeat 50% 50%;
}
#go-top3 .olhp {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(olhp.png) no-repeat 50% 50%;
}
#go-topc a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(di7.png) no-repeat 50% 50%;
}

#go-top4 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ldell.jpg) no-repeat 50% 50%;
}
#go-top6 #mb {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(mb.png) no-repeat 50% 50%;
}
#go-top4 #adata {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(adata.png) no-repeat 50% 50%;
}
#go-top4 #controller {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(controller.png) no-repeat 50% 50%;
}
#go-top4 #TEMEISHENG {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(TEMEISHENG.gif) no-repeat 50% 50%;
}
#go-top4 #wap {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lwap.png) no-repeat 50% 50%;
}
#go-top4 #printer {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(printer.gif) no-repeat 50% 50%;
}

#go-top4 .pcdell{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pcdell.png) no-repeat 50% 50%;
	}

#go-topd a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(dvip.png) no-repeat 50% 50%;
}

#go-topd  .pclenovo{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pclenovo.png) no-repeat 50% 50%;
}
	
#go-top5 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lhp.jpg) no-repeat 50% 50%;
}
#go-top5 #pdell {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ldell.jpg) no-repeat 50% 50%;
}

#go-top5 #transcend {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(transcend.png) no-repeat 50% 50%;
}
#go-top5 #mpad {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(mpad.png) no-repeat 50% 50%;
}
#go-top5 #other {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(other.gif) no-repeat 50% 50%;
}
#go-top5 .pchp {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pchp.png) no-repeat 50% 50%;
}
#go-top5 #switch {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lswitch.png) no-repeat 50% 50%;
}
#go-top5 #othera {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(other.gif) no-repeat 50% 50%;
}
#go-tope a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(dbrand.png) no-repeat 50% 50%;
}

#go-topg .pcvip{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(dvip.png) no-repeat 50% 50%;
}
#go-top6 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lhuawei.gif) no-repeat 50% 50%;
}

#go-top6 #nasus {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(nasus.gif) no-repeat 50% 50%;
}
#go-top6 #projector {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(projector.gif) no-repeat 50% 50%;
}

#go-top8 #ps {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ps.png) no-repeat 50% 50%;
}
#go-top6 #chair {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(chair.png) no-repeat 50% 50%;
}
#go-top6 #pacer {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lhuawei.jpg) no-repeat 50% 50%;
}
#go-top6 #other {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(other.png) no-repeat 50% 50%;
}
#go-top6 #lacie {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(llacie.png) no-repeat 50% 50%;
}
#go-top6 .apple1{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pcapple.png) no-repeat 50% 50%;
}
#go-top6 #jbl{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ljbl.gif) no-repeat 50% 50%;
}
#go-top7 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(llenovo.jpg) no-repeat 50% 50%;
}
#go-top7 #mikrotek {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(mikrotek.gif) no-repeat 50% 50%;
}

#go-top7 #backpack {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(backpack.gif) no-repeat 50% 50%;
}
#go-top7 #seagate {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lseagate.png) no-repeat 50% 50%;
}
#go-top8 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lms.jpg) no-repeat 50% 50%;
}

#go-top8 #gopro {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(cam.gif) no-repeat 50% 50%;
}
#go-top8 #dlink{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(dlink.gif) no-repeat 50% 50%;
}
#go-top8 .aio1 {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(laio.png) no-repeat 50% 50%;
}
#go-top8 #pasus {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lrog.png) no-repeat 50% 50%;
}
#go-top8 #apacer {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(apacer.gif) no-repeat 50% 50%;
}
#go-top9 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lmsi.jpg) no-repeat 50% 50%;
}

#go-top9 .o_acer {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lacer.jpg) no-repeat 50% 50%;
}

#go-top9 #dother {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(other.gif) no-repeat 50% 50%;
}
#go-top9 #kingston {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(kingston.gif) no-repeat 50% 50%;
}
#go-top9 #prolink {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(prolink.gif) no-repeat 50% 50%;
}
#go-top9 #motos {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(motos.gif) no-repeat 50% 50%;
}
#go-top9 #plenovo {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(llenovo.jpg) no-repeat 50% 50%;
}

#go-top10 #qnap {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(qnap.gif) no-repeat 50% 50%;
}

#go-top10 #wacom {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(Peripheral/Wacom/wcom.gif) no-repeat 50% 50%;
}

#go-top10 #pintel {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(pintel.gif) no-repeat 50% 50%;
}
#go-top10 #mi{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(mi.gif) no-repeat 50% 50%;
}
#go-top10 .toshiba {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ltoshiba.jpg) no-repeat 50% 50%;
}
#go-top10 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(other.gif) no-repeat 50% 50%;
}

#go-top10A .o_toshiba {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(ltoshiba.jpg) no-repeat 50% 50%;
}

#go-top11 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 137px;
	height: 77px;
	background: url(2rog.jpg) no-repeat 50% 50%;
}

#go-top11 #pworkstation{
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 137px;
	height: 77px;
	background: url(lworkstationA.png) no-repeat 50% 50%;
}

#go-top11A a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 41px;
	height: 77px;
	background: url(phone.gif) no-repeat 50% 50%;
}

#go-top12 #lmsi {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lmsi.jpg) no-repeat 50% 50%;
}
#go-top12 #synology {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(synology.gif) no-repeat 50% 50%;
}
#go-top12 #tenda {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(tenda.gif) no-repeat 50% 50%;
}
#go-top12A a , #go-top12A #aio {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(naio.png) no-repeat 50% 50%;
}
#go-top12B a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lrazer.png) no-repeat 50% 50%;
}

#go-top13 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lsamsung.png) no-repeat 50% 50%;
}
#go-top13 #gt {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(gt.gif) no-repeat 50% 50%;
}

#go-top13A #amd1 {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lamd1.gif) no-repeat 50% 50%;
}
#go-top14 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lrazer.png) no-repeat 50% 50%;
}
#go-top14 #lexar {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(lexar.gif) no-repeat 50% 50%;
}

#go-top15 a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 40px;
	background: url(vl.png) no-repeat 50% 50%;
}

#go-top a:hover {
   background-color: #F05442;
}



/* ================================================================== */
